We're sorry Aspose doesn't work properply without JavaScript enabled.

Free Support Forum - aspose.com

Introduction of CVE-2019-5041 in Aspose.Words for C++

Hello,

Is there any information on what version CVE-2019-5041 (https://blog.aspose.com/2019/09/06/aspose.words-for-c-and-aspose.cells-for-c-security-updates/) was actually introduced vs just found? We are trying to understand if this is a long standing issue that impacts all versions or if it was only certain versions.

@jjohnson20

The information about this issue was shared in the same blog post. This issue was reported in August 2019 and fixed starting from Aspose.Words for C++ 19.8.1 version. Please do not check the old versions of Aspose.Words. We suggest you please use the latest version of Aspose.Words.Cpp 20.1.0.